<cfscript>
	param name="args.control"  type="string";
	param name="args.label"    type="string";
	param name="args.description" type="string";
	param name="args.help"     type="string";
	param name="args.for"      type="string";
	param name="args.error"    type="string";
	param name="args.required" type="boolean";
	param name="args.provider" type="string";
	param name="args.duration" type="string";

	hasError = Len( Trim( args.error ) );
</cfscript>

<cfoutput>
	<div class="gdprItem">
		<div class="form-group<cfif hasError> has-error</cfif>">
			<div class="col-sm-10" for="#args.for#">
				<div class="gdprLabel">#args.label#</div>
				<div class="gdprDescription">#renderContent( "richeditor", args.description )#</div>
				<div class="gdprProvider"><span>Anbieter:</span> #args.provider#</div>
				<div class="gdprDuration"><span>Laufzeit:</span> #args.duration#</div>
			</div>

			<div class="col-sm-2 text-right">
					#args.control#
			</div>
		</div>
	</div>
</cfoutput>
