/**
 * @siteFiltered true
 * @dataManagerGroup cookieconsent
 * @datamanagerGridFields  visitorid,item,allowed,datecreated
 * @noLabel true
 * @datamanagerDisallowedOperations add,edit,clone
 * @datamanagerAllowDrafts false
 * @versioned true
 */

component {
	property name="item"  					relationship="many-to-one"	relatedTo="gdpritem"	required=true;
	property name="visitorid"	 			type="string" 		dbtype="varchar" maxlength="50" required=true;
	property name="allowed"					type="boolean" dbtype="boolean" default="false";
}